{
	"name": "form/local/input/waybill/waybill/init.json",
	"hdr": "form/local/input/waybill/waybill/hdr.json",
	"arr": "form/local/input/waybill/waybill-arr.json",
	"layout": "form/local/input/waybill/waybill/layout.json",
	"query": "form/local/input/waybill/waybill/query.json"
}
